#include <cstdlib>

#include <libguile.h>

#include "sys.h"

static void* register_functions (void* data)
{
  return NULL;
}

int main(int argc, char *argv[]) {

  scm_with_guile (&register_functions, NULL);
  scm_shell (argc, argv);

  return 0;
}
